package com.emotion.exception;

/**
 * 认证异常类
 * 
 * @author huazhongmin
 * @date 2025-07-23
 */
public class AuthException extends BusinessException {
    
    public AuthException(String message) {
        super(401, message);
    }
    
    public AuthException(String message, Throwable cause) {
        super(401, message, cause);
    }
}
